Data dodania Pytanie
2018-01-11 07:01 Database adapter seamless_database_pool not supported Rails error »
Database adapter seamless_database_pool not supported. Use:\nForeigner::Adapter.register 'seamless_database_pool', 'path/to/adapter' After update ge...
(0) odpowiedzi
2018-01-06 18:01 Bundle: Missing Digest for Metadata.gz »
i'm getting the following error when using bundler to install a the current rspec version. The gem rspec-core-3.7.1 can't be installed because the s...
(1) odpowiedzi
2018-01-03 10:01 How do i track view count of different div blocks on single page while scrolling without clicking them »
I have many cards (div blocks) in my single page application. I want to track view counts when the user scrolls through this page. Means whenever one ...
(1) odpowiedzi
2017-12-31 03:12 Can't load such file - toml-rb, although the gem is installed »
My Gemfile: gem "toml-rb", "~> 0.3.8" *.rb file: require "toml-rb" Locally it works, on a remote server - error: /home/user_123/.rubies/ruby...
(1) odpowiedzi
2017-12-28 17:12 Your Ruby version is 2.3.1, but your Gemfile specified 2.4.1 »
What is just happening here? I used gem install bundler as well. ...
(1) odpowiedzi
2017-12-14 23:12 I'm running rails 3.2.22, and want to install bullet »
I'm running rails 3.2.22, and want to install the bullet gem. The latest version doesn't support this old version of rails. I tried installing bullet ...
(0) odpowiedzi
2017-12-10 17:12 Cache Graph for Ruby on Rails »
Do you know any Ruby gem or library that implements cache with dependency graph? I'm looking for a solution for organizing cache objects to a graph st...
(0) odpowiedzi
2017-12-08 17:12 Rails- Gem chartkick - Remove axis values from bar_graph »
I have added a bar_chart using gem chartkick in my rails application and don't want to show axis labels and values. Want to show colored lines only. M...
(0) odpowiedzi
2017-12-08 07:12 How to search values in array output? »
I have output like this in array form: {:compartmentId=>"osdaa", :displayName=>"server1", :id=>"dffdssa", :lifecycleState=>"AVAILABLE", ...
(1) odpowiedzi
2017-12-07 01:12 How to verify that the invisible_captcha is actually working well? »
I'm using https://github.com/markets/invisible_captcha for my app on Heroku. How can I verify that it's actually working? Is there a way to simulate a...
(0) odpowiedzi
2017-12-06 16:12 Oj gem: incompatible library version »
I'm trying to start up an application in localhost made it with Sinatra and after running bundle install I got the following error: /home/diego/.r...
(1) odpowiedzi
2017-12-03 22:12 Why is Ruby throwing a syntax error whenever I use the gem command? »
This is the first time I've attempted to work with Ruby. I wanted to install sass so I updated gem and attempt to install sass but was thrown an error...
(1) odpowiedzi
2017-12-03 12:12 PDF editing gem for ruby on rails app »
I have a rails app in which user submits a PDF file. I want to edit that PDF file such that i can have line numbers on each line in it. Is there any g...
(1) odpowiedzi
2017-12-01 14:12 How to send an email to array of emails using sendgrid-ruby gem? »
I am trying to use the sendgrid-ruby gem to send one email to say 1000 email addresses using one API call, I am not able to find how to pass an array ...
(0) odpowiedzi
2017-11-27 15:11 How to properly configure YT gem? Yt::Errors::Forbidden »
I am trying to use yt gem to access youtube API but I am having a problem. I have added gem: gem 'yt', '~> 0.28.0' Added configuration in applicat...
(1) odpowiedzi
2017-11-13 08:11 Implement directory system in rails »
I want to implement directory system in my rails app. User will have some abilities to manipulate directory. Create new folders and delete them. Use...
(0) odpowiedzi
2017-11-12 18:11 rubygems/core_ext/kernel_require.rb:55:in `require': cannot load such file -- java (LoadError) »
I am running Ruby 2.41 on osx, with no Rails. However, when I execute the script I get a "cannot load --java" error. /Users/Local/.rvm/rubies/ruby-...
(0) odpowiedzi
2017-11-08 00:11 Gem 2.3.1 and Ruby 2.3.3 versions don't match? »
I am following the tutorial on deploying a Rails application on to Heroku, I am trying to install the dependencies, when I type in the command, jruby ...
(1) odpowiedzi
2017-10-29 00:10 Always mobile menu, Rails 5, bootstrap-rubygem »
I am using Rails 5 with Twitter Bootstrap gem (Twitter Bootstrap 4.00.beta2.1). I am using Carousels and Grid system and everything works, but not nav...
(1) odpowiedzi
2017-10-27 12:10 Rails In line edit »
How can I edit the following below in the index page? I would like to be able to inline edit and update the following the view has the index action ...
(1) odpowiedzi
2017-10-21 01:10 Bundler can't find a gem even though gem install works »
For this Gemfile: source 'https://rubygems.org' ruby '2.3.1' # equivalent version to what jruby supports gem 'jrubyfx' Bundler can't find the gem...
(1) odpowiedzi
2017-10-18 21:10 uninitialized method first_name using fixy gem »
I am using this gem to help me in making fixed file formatters. I am following the documentation but getting an error require('fixy') class Record &...
(1) odpowiedzi
2017-10-18 11:10 undefined method `count' for nil:NilClass rails »
I am trying to have a photo upload section in my room listing. when I try to click on the photos I get this error undefined method 'count' for nil:N...
(3) odpowiedzi
2017-10-13 17:10 cannot load such file -- mysql2/2.4/mysql2 - Ruby 2.4 »
I have Ruby 2.4 and trying to install mysql2 . I follow the instructions from internet: gem uninstall mysql2 - if needed; download mysql connector; ...
(0) odpowiedzi
2017-10-10 21:10 rails twitter gem list retrieve/display full tweet »
I am displaying the tweets from a public list but when a tweet has an image it is not displaying the image nor the link of the image but ... and some...
(1) odpowiedzi
2017-10-03 13:10 Fuubar gem progress bar overwritten by other logs »
I included gem fuubar for rspec test progress. Probably due to this, every time Fuubar progress bar is updated, almost immediately it's overwritten ...
(0) odpowiedzi
2017-10-01 23:10 Gems not installing for JRuby when selected through chruby due to timeout »
I've been having an issue when trying to install Bundler for either JRuby 9.1.5.0 or the latest 9.1.13.0, when enabled through chruby as discussed her...
(0) odpowiedzi
2017-09-29 15:09 What do you recommend to use intead of rack-timeout gem »
I'm looking for an alternative to rack-timeout gem. I found some (for ex. https://github.com/ankane/slowpoke), but would like to know if you have any ...
(0) odpowiedzi
2017-09-26 19:09 Something's wrong with my gems »
Everytime I run gem install something , I get Successfully installed bundle-0.0.1 ERROR: While executing gem ... (NoMethodError) undefined metho...
(0) odpowiedzi
2017-09-24 14:09 Redmine / error on plugin migration »
I try to migrate Redmine 0.9.1 to 3.4.2 and one migration plugin failed. The plugins is question My plugins migration failed with this command. bund...
(1) odpowiedzi
2017-09-23 08:09 What is the best practice to use ENV vars with translations i18n from yml »
I have a very long text in yml, it's supossed to have a link somewhere in the middle. I wish to be able to change the link (from my env file), but doe...
(1) odpowiedzi
2017-09-20 21:09 I got Fixnum is deprecated when I ran Ruby project »
When I run my project, i got these warning. Do you have any idea about that? Thanks It has more than 100 rows, i just added one. C:/Ruby24-x64/lib/...
(1) odpowiedzi
2017-09-19 07:09 Local override for Ruby Gem not working »
I'm a Ruby newbie, trying to modify a gem. After some reading I understand that the best way to do this is with 'Fork and Source'. I have a fork of t...
(1) odpowiedzi
2017-09-14 12:09 Timing issue in active admin gem »
With in admin panel when I create a new user at 11.00 am as per my local timing is shows user created at 5:47. I found one solution config.time_zone...
(1) odpowiedzi
2017-09-06 11:09 Xeroizer::ApiException : QueryParseException: No property or field 'inv_id' exists »
I am Trying to get all the invoices in a single API hit. Because, for every user having 100's of invoices. It will exceed the API limit (Minute Limi...
(1) odpowiedzi